
.formstyle{
    margin-top: 100px;
}
.ion-card {
    --border-color: black  !important;
    --border-radius:20px !important;
    --border: 1px solid BLACK;
    }
.fixedLabel {
    text-align: center;
    min-width: 71px !important;
    max-width: 71px !important;
}

.buttonclass{
    margin-top: -44px;
    margin-bottom: 13px;
    --background:#33c7ff;
}
.anchortags a{
    // margin-top: 25px;
    font-size: 17px;
}
.anchortags{
    margin-top: 32px;
}
.swal-wide{
    width:850px !important;
}


.atag1{
 
    margin-left: 10px;
    text-align: center;

}
.buttonclass span{

    font-size: 20px;
}
.hstyle{
    display: flex;
    justify-content: center;
    color: green;
}
ion-item{
    // border-radius: 35px;
    // margin-left: 10px;
    // margin-right: 10px;
    // height: 50px;
    // text-align: start;
    width: 100%;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    width: 132px;
 
   
  }
  footer{
    color: white;
    margin-top: 108px;
    text-align: center;
  }
  .icon{
    background:#33c7ff;
    margin-top: -47px;
    height: 470px;  
    position: relative;
    

  } 
//   .iocn::before{
//     content: "";
//     position: absolute;
    
//     background-color: transparent;
//     bottom: -50px;
//     height: 50px;
//     width: 25px;
//     border-top-left-radius: 25px;
//     box-shadow: 0 -25px 0 0 #F66969;
//   }
  .formstyle{
    background: white;
    // position: fixed;
    margin-top: 10px;
   
    border-radius: 50px;
  }
   .inner-scroll .scroll-y .overscroll{
    margin-top: -36px;
    background: white;
    border-radius: 43px;
  } 
  .img-style{
    margin-top: 160px;
  }
  ion-item{
    --border-color: grey  !important;
    --border-radius: 20px !important;
    --border-width: 1px ;
 }
 
.item{
    border-top:#33c7ff ;
    border-bottom: #33c7ff;
    border-left: #33c7ff;
    border-right: #33c7ff;
    height: 125px;
}
.item-has-focus:focus {
    color : white !important;
   
}
.main{
    background: white;
    margin-top: -30px;
    border-radius: 36px;
}
.inputItem{
  
    border-radius: 25px;
    
}
.atag{
    margin-top: 16px;
    display: flex;
    justify-content: center;
}
.item_label{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
}
.inputstyle{
    border-radius: 20px;
    width: 298px;
    height: 47px;
    border: 1px solid #33c7ff;
    padding-left: 20px;
  
}
.ion-btn{
  
    width: 123px;
    height: 48px;
    height: 48px;
    border-radius: 25px;
    border: 1px;
   
    box-shadow: 2px 1px;
    background: #c6dcb8;
  
}
.forms{
    display: flex;
    justify-content: center;
}

chipbg{
    background: #33c7ff;
    color: white;

}
label#rounded{border-radius:15px; }

@media (max-width: 812px) { 
    .icon{
        background:#33c7ff;
        margin-top: -47px;
        height: 150px;  
        position: relative;
    
      } 
      .img-style{
        // margin-top: 111px;
        margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
      }
      .formstyle{
        background: white;
        // position: fixed;
        margin-top: 10px;
     
        border-radius: 50px;
      }
      .input-div{
          margin-left: -10px;
      }
      .ion-btn{
      
        width: 123px;
        height: 48px;
        height: 48px;
        border-radius: 25px;
        border: 1px;
       
        box-shadow: 2px 3px;
        background: #c6dcb8;
      
    }
    .atag{
        margin-top: 16px;
        display: flex;
        justify-content: center;
    }
 }
 